html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-image: url('/images/Background/background.jpg');
    background-size: 300px auto;
    background-position: top left;
    background-repeat: repeat;
    background-attachment: fixed;
    color: black;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6,
.navbar-brand,
.navbar-nav .nav-link {
    font-weight: 600;
}

.footer {
    color: black !important;
}
